How to install libgtg-dev on Debian 9 (Stretch)